//// Do not copy four slash comments, they're for you to read.
//// Add the following in MessagesEn.php in $messages array. Best to search
//// for movearticle and insert after.
//// WARNING: This is a large array, so be careful with commas!

'multimove' => 'Multi page move',
'multimovetext' => 'Move all pages matching this name in this namespace and all others.',
'multidelete' => 'Multi page delete',
'multideletetext' => 'Delete all pages matching this name.',

//// Switch to sysop administrator and select specialpages:system messages. Search for
//// and change text to the following:

//// multimovetext

Use the form below to move a page and all matching subpages in the same namespace. You may also move similar pages in other namespaces ''including'' the Category namespace. This is mostly useful when managing educational material, such as modules, where the schema, title, or chapters need changing. It is ''not'' useful for single pages or pages that do not follow a strict pathname convention; use the page's Move link instead.

Protected pages and their subpages will be ignored and not moved. This means subpages will be moved until a protected page is reached, leaving it and all its subpages with the current name. It is your responsibility to ensure pages still link correctly after a multi-move.

<big>'''Warning:'''</big> This can have catastrophic consequences and should only be attempted by experienced users. Check help on Pathnames and Namespaces to make sure you understand the affects.
//// end multimovetext

//// multideletetext

Use the form below to delete a page and its subpages in all namespaces. This is a restructuring tool and should not be used for routine deletions. It is most useful for pages that follow a strict pathname convention. It will not delete protected pages. It is your responsibility to ensure pages still link correctly after a multi-delete.

====Redirect checkbox====
The Redirect checkbox allows you to delete <i>redirect</i> or <i>normal</i> pages, but not both. To delete redirect pages, '''check''' the '''Redirect''' checkbox. To delete non-redirect pages, '''uncheck''' the '''Redirect''' checkbox.

<big>'''Warning:'''</big> This can have catastrophic consequences and should only be attempted by experienced users. Check help on Pathnames and Namespaces to make sure you understand the affects.
//// end multideletetext
